<html>
<head>
<title>OGRE: Ogre::BorderPanelOverlayElement::CellUV Struct Reference - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="nav">
<a class="el" href="namespaceOgre.html">Ogre</a>::<a class="el" href="classOgre_1_1BorderPanelOverlayElement.html">BorderPanelOverlayElement</a>::<a class="el" href="structOgre_1_1BorderPanelOverlayElement_1_1CellUV.html">CellUV</a></div>
<h1>Ogre::BorderPanelOverlayElement::CellUV Struct Reference</h1><!-- doxytag: class="Ogre::BorderPanelOverlayElement::CellUV" --><code>#include &lt;<a class="el" href="OgreBorderPanelOverlayElement_8h-source.html">OgreBorderPanelOverlayElement.h</a>&gt;</code>
<p>

<p>
<a href="structOgre_1_1BorderPanelOverlayElement_1_1CellUV-members.html">List of all members.</a><table border="0" cellpadding="0" cellspacing="0">
<tr><td></td></tr>
<tr><td colspan="2"><br><h2>Public Attributes</h2></td></tr>
<tr><td class="memItemLeft" nowrap align="right" valign="top"><a class="el" href="namespaceOgre.html#a3a7b6dfb905e6572d62f0dfa3d4274d">Real</a>&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="structOgre_1_1BorderPanelOverlayElement_1_1CellUV.html#9cbad05bcde497b3a2e50509ef553ed6">u1</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top"><a class="el" href="namespaceOgre.html#a3a7b6dfb905e6572d62f0dfa3d4274d">Real</a>&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="structOgre_1_1BorderPanelOverlayElement_1_1CellUV.html#10539fde9d3d18fab2e38727270b0e30">v1</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top"><a class="el" href="namespaceOgre.html#a3a7b6dfb905e6572d62f0dfa3d4274d">Real</a>&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="structOgre_1_1BorderPanelOverlayElement_1_1CellUV.html#978715084320fbe56c12571e45fcbf7e">u2</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top"><a class="el" href="namespaceOgre.html#a3a7b6dfb905e6572d62f0dfa3d4274d">Real</a>&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="structOgre_1_1BorderPanelOverlayElement_1_1CellUV.html#e44c54f4b87dac38ad26565bcb516b8a">v2</a></td></tr>

</table>
<hr><a name="_details"></a><h2>Detailed Description</h2>

<p>Definition at line <a class="el" href="OgreBorderPanelOverlayElement_8h-source.html#l00255">255</a> of file <a class="el" href="OgreBorderPanelOverlayElement_8h-source.html">OgreBorderPanelOverlayElement.h</a>.</p>
<hr><h2>Member Data Documentation</h2>
<a class="anchor" name="9cbad05bcde497b3a2e50509ef553ed6"></a><!-- doxytag: member="Ogre::BorderPanelOverlayElement::CellUV::u1" ref="9cbad05bcde497b3a2e50509ef553ed6" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="namespaceOgre.html#a3a7b6dfb905e6572d62f0dfa3d4274d">Real</a> <a class="el" href="structOgre_1_1BorderPanelOverlayElement_1_1CellUV.html#9cbad05bcde497b3a2e50509ef553ed6">Ogre::BorderPanelOverlayElement::CellUV::u1</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="OgreBorderPanelOverlayElement_8h-source.html#l00256">256</a> of file <a class="el" href="OgreBorderPanelOverlayElement_8h-source.html">OgreBorderPanelOverlayElement.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="10539fde9d3d18fab2e38727270b0e30"></a><!-- doxytag: member="Ogre::BorderPanelOverlayElement::CellUV::v1" ref="10539fde9d3d18fab2e38727270b0e30" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="namespaceOgre.html#a3a7b6dfb905e6572d62f0dfa3d4274d">Real</a> <a class="el" href="structOgre_1_1BorderPanelOverlayElement_1_1CellUV.html#10539fde9d3d18fab2e38727270b0e30">Ogre::BorderPanelOverlayElement::CellUV::v1</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="OgreBorderPanelOverlayElement_8h-source.html#l00256">256</a> of file <a class="el" href="OgreBorderPanelOverlayElement_8h-source.html">OgreBorderPanelOverlayElement.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="978715084320fbe56c12571e45fcbf7e"></a><!-- doxytag: member="Ogre::BorderPanelOverlayElement::CellUV::u2" ref="978715084320fbe56c12571e45fcbf7e" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="namespaceOgre.html#a3a7b6dfb905e6572d62f0dfa3d4274d">Real</a> <a class="el" href="structOgre_1_1BorderPanelOverlayElement_1_1CellUV.html#978715084320fbe56c12571e45fcbf7e">Ogre::BorderPanelOverlayElement::CellUV::u2</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="OgreBorderPanelOverlayElement_8h-source.html#l00256">256</a> of file <a class="el" href="OgreBorderPanelOverlayElement_8h-source.html">OgreBorderPanelOverlayElement.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="e44c54f4b87dac38ad26565bcb516b8a"></a><!-- doxytag: member="Ogre::BorderPanelOverlayElement::CellUV::v2" ref="e44c54f4b87dac38ad26565bcb516b8a" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="namespaceOgre.html#a3a7b6dfb905e6572d62f0dfa3d4274d">Real</a> <a class="el" href="structOgre_1_1BorderPanelOverlayElement_1_1CellUV.html#e44c54f4b87dac38ad26565bcb516b8a">Ogre::BorderPanelOverlayElement::CellUV::v2</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="OgreBorderPanelOverlayElement_8h-source.html#l00256">256</a> of file <a class="el" href="OgreBorderPanelOverlayElement_8h-source.html">OgreBorderPanelOverlayElement.h</a>.</p>

</div>
</div><p>
<hr>The documentation for this struct was generated from the following file:<ul>
<li><a class="el" href="OgreBorderPanelOverlayElement_8h-source.html">OgreBorderPanelOverlayElement.h</a></ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:16 2008
</p>
</body>
</html>
